- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Integer Class Reference

Inherits ObjectImpl.

List of all members.

## Public Member Functions
| Integer ()
| Integer (int i)
virtual | ~Integer ()
int | intValue () const

## Constructor & Destructor Documentation

Integer | ( |  | ) |

Integer | ( | int | i | ) |

virtual ~Integer | ( |  | ) | `[virtual]`

## Member Function Documentation

int intValue | ( |  | ) | const`[inline]`

The documentation for this class was generated from the following file:

- integer.h